/* Block: categories-list (categories-list) */
.g-00d07898 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-00d07898 .g-87674bff { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-00d07898 .g-87674bff:hover { filter: brightness(0.96); }
.g-00d07898 .g-e8bac166 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-00d07898 .g-1ee23712 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-00d07898 { gap: var(--size-s); }
.g-87674bff { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-00d07898 { gap: var(--size-xs); }
.g-87674bff { min-height: 40px; padding: 8px 16px; }
.g-e8bac166 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-122f2f9d { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-122f2f9d .g-ec7082c8 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-122f2f9d .g-b08aca88 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-122f2f9d { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-ec7082c8 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-d899effc { text-align: center; }
.g-b08aca88 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-6e3ba9c2 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-4b85afad { display: block; }
.g-a742dc52 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-6e3ba9c2 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-a742dc52 { gap: var(--size-xxs); }
.g-f720c5fe { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-9131aaed { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-01166469 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-de78019e { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9131aaed { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9131aaed { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-65fa08b7 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-eaad5816 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-eaad5816.g-32adfe72 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-126a33cf { margin-top: var(--section-padding); }
.g-77d4a5ef { border-radius: var(--b-radius); padding: var(--size-m); }
.g-279976f3 { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); padding-bottom: var(--size-m); border-bottom: 1px solid var(--color-surface); margin-bottom: var(--size-m); }
.g-051ba1f7 { max-width: 524px; }
.g-d1a73715 { max-width: 450px; }
.g-44a9df2b { margin-top: var(--size-xs); }
.g-60c38247 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-0d9d5341 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-fe61c129 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-fe61c129:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-a71725d7 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-130da427 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-cb54ba7b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; }
.g-27f7e454 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); margin-top: var(--size-m); }
.g-203bda43 { margin: var(--size-m) 0; display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-051ba1f7 { max-width: initial; }
.g-d1a73715 { max-width: initial; }
 }@media screen and (max-width: 870px) { .g-27f7e454 { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-203bda43 { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-1a3ae67f { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-279976f3 { gap: var(--size-m); }
.g-60c38247 { flex-direction: column; gap: var(--size-xxs); }
.g-0d9d5341 { width: 100%; }
.g-fe61c129 { width: 100%; }
.g-27f7e454 { flex-direction: column; align-items: center; }
 }

/* Block: header (header) */
#navigation-modal li {
    list-style: none;
}
#navigation-modal .menu-item,
#navigation-modal .page_item {
    transition: color .2s ease-out;
}
#navigation-modal .menu-item:hover,
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item:hover,
#navigation-modal .page_item a:hover {
    color: var(--color-primary);
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-2f36b34f { position: sticky; top: 0; background-color: var(--color-secondary); color: var(--color-text-light); z-index: 5; }
.g-83fa8d6e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-ad0e2dcf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-d03c7982 { font-size: 36px; margin-right: var(--size-xs); }
.g-33f9bb9a { font-size: 24px; font-weight: 600; }
.g-a1ebb5e3 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.g-8dc4ad0c { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); transition: opacity 0.2s ease; }
.g-8dc4ad0c:hover { opacity: 0.7; }
.g-3f303f19 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.g-5b999171 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-a1768840 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.g-a1768840.g-459e3438 { display: block; }
.g-a1ebb5e3 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text); }
.g-3f303f19 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .g-a1768840 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-257ba585 { padding: var(--section-padding) 0; }
.g-b2f369b1 { display: flex; }
.g-10b647a9 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-25bf505d { margin-top: var(--size-s); }
.g-1e123fd2 { margin-top: var(--size-m); }
.g-9771621e { flex: 1; }
.g-d14085e3 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-b2f369b1 { flex-direction: column; }
.g-10b647a9 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-d14085e3 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-10b647a9 { padding-bottom: var(--size-m); }
.g-d14085e3 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-6f753095 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-0d68e7b0 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-43bd67f4 { position: relative; padding: var(--size-xl) 0; }
.g-267fd609 { text-align: center; }
.g-dfb578ac { text-align: center; margin-top: var(--size-s); }
.g-52338a60 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-52338a60 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-f70c2b86 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-3a905928 { position: relative; padding: 80px 0; color: var(--color-text-light); }
.g-3ea4540c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-7c0a5a98 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-7c0a5a98::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-2bd9525b { border-left: 3px solid var(--color-primary); padding-left: var(--size-s); max-width: 650px; }
@media screen and (max-width: 768px) { .g-3a905928 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-3a905928 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-651ca65b .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-651ca65b .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-651ca65b .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-651ca65b .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-651ca65b .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-651ca65b .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-651ca65b .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-651ca65b .prev,
.g-651ca65b .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-651ca65b .prev,
.g-651ca65b .next,
.g-651ca65b .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-651ca65b .prev,
    .g-651ca65b .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-651ca65b .prev::before,
    .g-651ca65b .next::after {
        display: none;
    }
}

.g-651ca65b { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-651ca65b { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-85a14019 { position: relative; overflow: hidden; height: 100%; }
.g-85a14019 .g-a7f4ff29 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-85a14019 .g-f12c1576 { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-85a14019 .g-f12c1576 img { width: 100%; height: 100%; object-fit: cover; }
.g-85a14019 .g-06d68ce7 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-85a14019 .g-ff7f9ced { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-85a14019 .g-da9905a9 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-85a14019 .g-4a43e116 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-85a14019 .g-3838b564 { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-85a14019 .g-c87dce58 { display: flex; align-items: center; gap: 8px; }
.g-85a14019 .g-c87dce58:hover { text-decoration: underline; }
.g-85a14019 .g-189e2518 { white-space: nowrap; opacity: 0.8; }
.g-85a14019 .g-e7d3a98b { margin-top: var(--size-s); }
.g-85a14019 .g-5d2c49a6 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-53a92b08 { position: relative; overflow: hidden; height: 100%; }
.g-53a92b08 .g-a7f4ff29 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-53a92b08 .g-f12c1576 { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-53a92b08 .g-f12c1576 img { width: 100%; height: 100%; object-fit: cover; }
.g-53a92b08 .g-06d68ce7 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-53a92b08 .g-ff7f9ced { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-53a92b08 .g-da9905a9 { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-53a92b08 .g-4a43e116 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-53a92b08 .g-3838b564 { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-53a92b08 .g-e7d3a98b { margin-top: 16px; }
.g-53a92b08 .g-5d2c49a6 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-ff7f9ced { gap: 0 4px; }
.g-2812a5cc { flex-direction: column-reverse; }
.g-db3aed03 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-d3890b2f { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-5801bc92 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-5801bc92 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-5801bc92 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-5801bc92 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-5801bc92 .g-4aaf139a { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-5801bc92 .g-e6bc25cb { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-5801bc92 .g-03ec811c { margin-top: var(--size-s); }
.g-5801bc92 .g-d54da23c { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-5801bc92 .g-46cdd966 { display: block; text-decoration: none; }
.g-5801bc92 .g-46cdd966:hover { text-decoration: underline; }
.g-5801bc92 .g-a4711c76 { position: relative; color: var(--color-text); font-weight: bold; }
.g-5801bc92 .g-a4711c76::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-5801bc92 { grid-template-columns: 1fr; }
.g-5801bc92 .g-3e227181 { order: 1; }
.g-5801bc92 .g-bb18e408 { order: 2; }
.g-5801bc92 .g-03ec811c { margin-top: var(--size-xs); }
.g-5801bc92 .g-d54da23c { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-5801bc92 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-b81d8d02 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-0dcee387 { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-32b810cb { display: flex; align-items: center; justify-content: center; }
.g-665c94bc { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-86c85185 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-86c85185:hover { filter: brightness(0.96); }
.g-968a07f9 { margin-top: var(--size-m); }
.g-118d1728 { margin-top: var(--size-s); margin-bottom: auto; }
.g-54ff4fba { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-b81d8d02 { grid-template-columns: 1fr; }
.g-0dcee387 { max-width: 70%; }
.g-32b810cb { max-width: 70%; display: block; }
.g-86c85185 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-b81d8d02 { gap: var(--size-m); }
.g-0dcee387 { max-width: 100%; }
.g-32b810cb { max-width: 100%; }
.g-118d1728 { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-a669b214 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-a669b214 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-a669b214 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-3bb68045 { text-align: center; }
.g-56a54a34 { position: relative; }
.g-a21e0132 { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; color: var(--color-text); }
.g-a21e0132:hover { color: var(--color-primary); }
.g-a8de62a8 { left: -42px; }
.g-9a3acf61 { right: -42px; }
@media screen and (max-width: 1024px) { .g-1f7e95d2 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-a21e0132 { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-23c97482 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-ad7ba357 { margin-top: var(--size-xl); }
.g-b46a514b { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-f14992a0 { position: relative; display: inline-block; width: 100%; }
.g-f14992a0 .g-c9925b7b { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-f14992a0 .g-c9925b7b:focus + .g-fff4bc73 { opacity: 1; }
.g-f14992a0 .g-cdf1ed7c { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-f14992a0 .g-cdf1ed7c:hover { opacity: .7; }
.g-f14992a0 .g-b67e0e02 { fill: var(--color-primary); }
.g-f14992a0 .g-fff4bc73 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-f14992a0 .g-fff4bc73:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-495ff7b9 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-4a9beb07 { fill: var(--color-text-light); }
.g-2aacf70f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-495ff7b9 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-3cbbc801 { padding: var(--section-padding) 0; }
.g-1cd680b0 { display: flex; }
.g-2dd56764 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-d442f539 { margin-top: var(--size-s); }
.g-e93cfed8 { margin-top: var(--size-m); }
.g-27f991ca { flex: 1; }
.g-33f5f36b { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-1cd680b0 { flex-direction: column; }
.g-2dd56764 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-33f5f36b { height: 400px; }
 }@media screen and (max-width: 576px) { .g-2dd56764 { padding-bottom: var(--size-m); }
.g-33f5f36b { height: auto; }
 }

/* Block: front-page::text--0 (text) */
.g-65220fa0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-2cf6aa90 { text-align: center; }
.g-65220fa0 { column-count: 1; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-5df033fb { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-5df033fb .g-b5eb40c9 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-5df033fb .g-b5eb40c9:hover { filter: brightness(0.96); }
.g-5df033fb .g-8062987e { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-5df033fb .g-52ffcbdc { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-5df033fb { gap: var(--size-s); }
.g-b5eb40c9 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-5df033fb { gap: var(--size-xs); }
.g-b5eb40c9 { min-height: 40px; padding: 8px 16px; }
.g-8062987e { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-960d89c7 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-4eb72957 { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-158b24a3 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-960d89c7 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-960d89c7 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-5f6429f6 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8156afe0 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-8eb9c76e { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-b2fdecd2 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-205f4844 { display: flex; justify-content: flex-start; }
.g-7ecbc616 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-b31ec0cd { display: flex; justify-content: flex-start; align-items: center; }
.g-1e292359 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-213ff35b { fill: var(--color-text); }
.g-54733cca { stroke: var(--color-text); }
.g-e3717ab8 { stroke: var(--color-text); }
.g-fda90f60 { display: flex; flex-direction: column; }
.g-6af99bed { flex: 0 0 50%; height: 383px; }
.g-36ff3bc2 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-8eb9c76e { flex-direction: column; }
.g-b2fdecd2 { width: 100%; flex: 0 0 auto; }
.g-205f4844 { flex-direction: column; }
.g-7ecbc616 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-0e449b23 { width: 100%; display: flex; justify-content: space-between; }
.g-b31ec0cd { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-1e292359 { margin-right: 0; }
.g-fda90f60 { margin-top: var(--size-xs); }
.g-6af99bed { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-b2fdecd2 { padding: var(--size-xs); }
.g-0e449b23 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-b31ec0cd { align-items: center; }
.g-fda90f60 { text-align: center; }
.g-6af99bed { height: 370px; }
 }

/* Block: approach::about--0 (about) */
.g-76c948bb { padding: 0; }
@media screen and (max-width: 1280px) { .g-030097f6 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-76c948bb { padding: 0 var(--wrapper-padding); }
.g-e48de9ac { column-count: 1; }
.g-030097f6 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-e48de9ac { text-align: center; }
 }

/* Block: approach::process--0 (process) */
.g-5e77aba9 { width: 60%; }
.g-ef9eb417 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.g-8f7af28e { flex: 1; }
.g-0161dd0a { position: relative; }
.g-0161dd0a::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-2b8a441f::before { display: none; }
@media screen and (max-width: 870px) { .g-edbb7fc1 { flex-direction: column; }
.g-5e77aba9 { width: 100%; }
.g-ef9eb417 { display: grid; grid-template-columns: 1fr 1fr; }
.g-ef9eb417::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.g-ef9eb417::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.g-0161dd0a::before { display: none; }
 }@media screen and (max-width: 576px) { .g-5e77aba9 { text-align: center; }
.g-ef9eb417 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.g-ef9eb417::before { display: none; }
.g-ef9eb417::after { display: none; }
.g-0161dd0a::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.g-2b8a441f::before { display: none; }
 }

/* Block: approach::about--1 (about) */
.g-2f5f7be0 { display: flex; align-items: center; gap: var(--size-m); }
.g-faf705e0 { flex: 1; }
.g-a11d97b8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-2f5f7be0 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-001e572a { text-align: center; }
 }

/* Block: approach::text--0 (text) */
.g-c8121282 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-44f212bc { text-align: center; }
.g-c8121282 { column-count: 1; }
 }

/* Block: approach::faq--0 (faq) */
.g-1b58db47 { position: relative; gap: var(--size-s); }
.g-1b58db47 * { flex: 1; }
.g-a1075d48 { width: 80%; margin-inline: auto; }
.g-526320ee { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-ab5cbdf7 { user-select: none; }
.g-ab5cbdf7[open] .g-725d422c { transform: scaleY(1); }
.g-b2ecdf03 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-b2ecdf03::-webkit-details-marker { display: none; }
.g-725d422c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-725d422c svg { fill: var(--color-primary); }
.g-7cf9976d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-b2ecdf03 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-7cf9976d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-1b58db47 { flex-direction: column; }
.g-a1075d48 { width: 100%; margin-top: var(--size-m); }
.g-526320ee { margin-right: var(--size-s); }
 }

/* Block: benefits::highlights--0 (highlights) */
.g-57cddc3a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.g-304e61d2 { flex: 0 1 560px; }
.g-1c09687b { flex: 1 1 630px; }
.g-9b94fe99 { flex: 1; }
.g-8205cefa { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.g-959eb653 { flex: 1; }
.g-2121dd72 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.g-dd9ccce8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .g-57cddc3a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.g-304e61d2 { flex: auto; }
.g-1c09687b { flex: auto; width: 100%; }
.g-8205cefa { margin-top: var(--size-s); }
.g-959eb653 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .g-2121dd72 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-304e61d2 { text-align: center; }
.g-8205cefa { flex-direction: column; }
.g-959eb653 { flex: auto; text-align: center; }
.g-2121dd72 { align-items: center; }
 }

/* Block: benefits::about--0 (about) */
.g-80e63ffa { display: flex; align-items: center; gap: var(--size-m); }
.g-6453a9f4 { flex: 1; }
.g-ff7fe3b0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-80e63ffa { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-efb13283 { text-align: center; }
 }

/* Block: benefits::reviews--0 (reviews) */
.g-2889038f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-ec1755bf { padding: var(--size-m); box-shadow: var(--shadow); }
.g-95124aca svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .g-2889038f { grid-template-columns: 1fr; }
 }

/* Block: benefits::about--1 (about) */
.g-977affbd { padding: 0; }
@media screen and (max-width: 1280px) { .g-cbd2b2a1 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-977affbd { padding: 0 var(--wrapper-padding); }
.g-8455e5d9 { column-count: 1; }
.g-cbd2b2a1 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-8455e5d9 { text-align: center; }
 }

/* Block: benefits::text--0 (text) */
.g-901b8c01 { text-align: center; }